/******************
 IE7 and lower
 *****************/


ul.header_nav{
    position: relative;
    padding-left: 40px;
}

.toplink{
    width: 75px;
    background: url(pics/trans_up.png);
    background: no-repeat;
}

.toplink:hover{
    background: url(pics/up.png);
    background: no-repeat;
}

.box_button{
	width: 138px;
	height: 20px;
	padding-top: 8px;

	border-bottom-right-radius:35px;

	border-top-left-radius:35px;
	background-color: #3EA3C1;
	background-image: none !important;
	background-repeat: no-repeat;
	float: right;
}

.box_button a{
    position: relative;
    top: -3px;
}

.buttonset{
	background-color: #227698;
	background-image: none !important;
}

.toggled .buttonset{
	background-color: #227698;
	background-image: none !important;
}

.toggle .toggle_buttons{
    	background-color: #3EA3C1;
	background-image: none !important;
}

.pushed{
    	background-color: #227698;
	background-image: none !important;
}

.toggle ul .layout_lines{
        background-color: #3EA3C1;
	background-image: none !important;
}

.toggle p{
    display: inline !important;
}

.toggle_buttons{
    position: relative;
    margin-top: -21px;
}

.layout_boxes{
    position: relative;
    margin-left: -60px;
    margin-top: 22px !important;
}

.layout_lines{
    position: relative;
    margin-top: 22px !important;
}

.element .box_button{
    position: relative;
    margin-top: -28px;
}

#options ul{
    position: relative;
    margin-top: -5px;
    height: 28px;
}

ul.header_nav{
    z-index: 99999;
}

ul.header_nav li:hover
{
    border-bottom: solid 4px #AFCBE1;
    cursor: pointer;
}

.header_nav li.dd:hover{
    border-bottom: solid 4px transparent;
}

.dropleft ul{
    position: relative;
    margin-left: 0;
}

.dropright ul{
    position: relative;
    margin-left: 0;
}

.footer li{
    position: relative;
    margin-left: -40px;
}

.level1{
    position: relative;
    margin-left: 0px;
}

.level2{
    position: relative;
    margin-left: 4px;
}

ul.service{
    z-index: 999999;
	position:relative;
}

ul.service a.dd{
    position: relative;
    top: 3px;
}

.service ul.dropdown{
    margin-left:-40px;
    width: 120px !important;
    background-position: 90px bottom;
    cursor: pointer;
    margin-top: 0px !important;
    margin-left: 0px;
}

ul.dropdown h3{
    margin-top: 10px;
}

.service ul.dropdown ul{
    margin: 15px 0 0 10px;
    padding: 0 !important;
    
}

.solutions .left_selection{
    float: left;
    padding-bottom: 30px;
    margin-top: 20px;
    padding-top: 0 !important;
}

.solutions .right_selection{
    float: right;
    padding-bottom: 30px;
    padding-top: 0  !important;
}

.solutions .or{
    margin-left: 24px;
    top: 20px;
    position: relative;
}

.img_box {
    display: block;
    margin-bottom: 0 !important;
}

.corner-stamp .box_button{
    margin-top: 0px !important;
    margin-bottom: 5px;
}


.nopdf{
	margin-right: 40px;
	position: relative;
	bottom: -28px !important;
}

.img_box a:hover h1{
    color: #E8A137;
    padding-top: 0 !important;
}
